Subject: Re: Debian pmud package available

From: Michel Dänzer <[email-masked]>
Date: Tue, 06 Jun 2000 22:09:48 +0200

Michel Dänzer wrote:

> The gkrellm plugin (v0.9) always shows an empty battery and 0:00 rest time.

Just realized there are later versions (things advance quickly there :). v0.12
works perfectly with gkrellm 0.9.10, only thing is it reports my Pismo as an
iBook...

Michel

--
So many Christians, so few lions.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/